@import url('https://fonts.googleapis.com/css?family=Saira+Semi+Condensed');
	@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 200;
  src: local('Source Sans Pro ExtraLight'), local('SourceSansPro-ExtraLight'), url(https://fonts.gstatic.com/s/sourcesanspro/v11/6xKydSBYKcSV-LCoeQqfX1RYOo3i94_wlxdr.ttf) format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: local('Source Sans Pro Light'), local('SourceSansPro-Light'), url(https://fonts.gstatic.com/s/sourcesanspro/v11/6xKydSBYKcSV-LCoeQqfX1RYOo3ik4zwlxdr.ttf) format('truetype');
}
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-weight: 300;
}


html,body{
  height:100%;
  width:100%;
}

body {
  font-family: 'Source Sans Pro', sans-serif;
  color: white;
  font-weight: 300;
}
body ::-webkit-input-placeholder {
  /* WebKit browsers */
  font-family: 'Source Sans Pro', sans-serif;
  color: white;
  font-weight: 300;
}
body :-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  font-family: 'Source Sans Pro', sans-serif;
  color: white;
  opacity: 1;
  font-weight: 300;
}
body ::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  font-family: 'Source Sans Pro', sans-serif;
  color: white;
  opacity: 1;
  font-weight: 300;
}
body :-ms-input-placeholder {
  /* Internet Explorer 10+ */
  font-family: 'Source Sans Pro', sans-serif;
  color: white;
  font-weight: 300;
}
.wrapper {
   background: linear-gradient(178.99608792019717deg, rgba(9, 64, 84,1) 3.267130089374379%,rgba(35, 122, 153,1) 88.27209533267128%);
  position: absolute;
  width: 100%;
  height: 100%;
  overflow-y: hidden;
  overflow-x: hidden;
}
.wrapper.form-success .container h1 {
  -webkit-transform: translateY(85px);
          transform: translateY(85px);
}


.logo{
  margin-bottom: 10px;
  width: 150px;
  height: 250px;
}
.titulo{
  color: white;
  border-bottom: 1px solid white;
  padding-bottom: 10px;
}

#errores{
  color: white;
}

form {
  z-index: 2;
}

.bg-bubbles {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.bg-bubbles li {
  position: absolute;
  list-style: none;
  display: block;
  width: 40px;
  height: 40px;
  background-color: rgba(255, 255, 255, 0.15);
  bottom: -160px;
  -webkit-animation: square 25s infinite;
  animation: square 25s infinite;
  transition-timing-function: linear;
}
.bg-bubbles li:nth-child(1) {
  left: 10%;
}
.bg-bubbles li:nth-child(2) {
  left: 20%;
  width: 80px;
  height: 80px;
  -webkit-animation-delay: 2s;
          animation-delay: 2s;
  -webkit-animation-duration: 17s;
          animation-duration: 17s;
}
.bg-bubbles li:nth-child(3) {
  left: 25%;
  -webkit-animation-delay: 4s;
          animation-delay: 4s;
}
.bg-bubbles li:nth-child(4) {
  left: 40%;
  width: 60px;
  height: 60px;
  -webkit-animation-duration: 22s;
          animation-duration: 22s;
  background-color: rgba(255, 255, 255, 0.25);
}
.bg-bubbles li:nth-child(5) {
  left: 70%;
}
.bg-bubbles li:nth-child(6) {
  left: 80%;
  width: 120px;
  height: 120px;
  -webkit-animation-delay: 3s;
          animation-delay: 3s;
  background-color: rgba(255, 255, 255, 0.2);
}
.bg-bubbles li:nth-child(7) {
  left: 32%;
  width: 160px;
  height: 160px;
  -webkit-animation-delay: 7s;
          animation-delay: 7s;
}
.bg-bubbles li:nth-child(8) {
  left: 55%;
  width: 20px;
  height: 20px;
  -webkit-animation-delay: 15s;
          animation-delay: 15s;
  -webkit-animation-duration: 40s;
          animation-duration: 40s;
}
.bg-bubbles li:nth-child(9) {
  left: 25%;
  width: 10px;
  height: 10px;
  -webkit-animation-delay: 2s;
          animation-delay: 2s;
  -webkit-animation-duration: 40s;
          animation-duration: 40s;
  background-color: rgba(255, 255, 255, 0.3);
}
.bg-bubbles li:nth-child(10) {
  left: 90%;
  width: 160px;
  height: 160px;
  -webkit-animation-delay: 11s;
          animation-delay: 11s;
}

.registrate{
  color: white;
  font-size: 28px;
}

.contenedor_signin{
  background: rgba(2, 61, 84, .9);
  -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}
input[type="text"]{
  background: none;
  transition: .5s;
  border: 0;
  border-bottom: 1px solid white;
  color: white;
  text-align: center;
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 20px;
}
select{
  background: none;
  transition: .5s;
  border: 0;
  border-bottom: 1px solid white;
  color: white;
  text-align: center;
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 20px;
}
select option{
  
  color: black;
}

input[type="text"]:focus{
  transition: .5s;
  background: none;
  font-size: 25px;
  color: white;
  border-bottom: 1px solid white;
}

input[type="text"]::placeholder { color: white; }
input[type="text"]::-ms-input-placeholder { color: white; } /* IE 10+ */
input[type="text"]::-webkit-input-placeholder { color: white; } /* WebKit */
input[type="text"]::-moz-placeholder { color: white; } /* Firefox 19+ */

input[type="email"], input[type="password"]{
 background: none;
  transition: .5s;
  border: 0;
  color: white;
  text-align: center;
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 20px; 
  background: rgba(255,255,255,.1);
}

input[type="email"]:focus, input[type="password"]:focus{
   transition: .5s;
  background: none;
  color: white;
  border-bottom: 1px solid white;
}


@-webkit-keyframes square {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-700px) rotate(600deg);
            transform: translateY(-700px) rotate(600deg);
  }
}
@keyframes square {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-700px) rotate(600deg);
            transform: translateY(-700px) rotate(600deg);
  }
}

label{
  color: white;
  font-size: 22px;
  margin-top: 15px;
}
.wrapper{
    overflow-y: scroll;
}
@media screen and (max-width: 800px){
  .titulo{
    font-size: 30px;
  }
  .wrapper{
    overflow-y: scroll;
  }

}
